/*
Theme Name: Sahifa Child
Theme URI: http://themes.tielabs.com/sahifa/
Description: The Ultimate WordPress News Theme you have been waiting for!
Author: TieLabs
Author URI: http://tielabs.com/
Version: 5.6.5
License: license purchased
License URI: http://themeforest.net/licenses/regular_extended
Template: sahifa


License:            MIT License
License URI:        http://www.opensource.org/licenses/mit-license.php
*/

#slide-out-open {
  top: 16px;
}


.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}


.quantity-amount {
  display: inline-block;
  height: 32px;
  line-height: 32px;
}

@media only screen and (min-width: 650px){
.page-template-template-masonry .container article.item-list {
    display: inline-block;
    vertical-align: top;
}
}

@media only screen and (max-width: 650px){
.page-template-template-masonry .container article.item-list {
    padding:1rem;
}
}
